body {
  overflow-x: hidden;
  font-style: normal;
  font-weight: 500;
}
.no-padding {
  padding: 0;
}
.hidden_block {
  opacity: 0;
}
.nowrap {
  white-space: nowrap;
}

.bg-grey {
  background: #F7F7F7;
  margin-top: 120px;
  margin-bottom:50px;
  padding-top: 1px;
  padding-bottom: 75px;
}
.bg-dark-grey {
  background: #333333;
  color: #ffffff;
  margin-top: 60px;
  margin-bottom:60px;
  padding-bottom: 60px;
}

.page-content {
  font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 22px;
  font-style: normal;
  font-weight: 400;
  color: #333;
}

.main-title {
  /* max-width: 300px; */
  margin-bottom: 5px;
  font-size: 54px;
  font-weight: 700;
  line-height: 54px;
  letter-spacing: -1px;
  color: #FFF;
}
.content-title {
  max-width: 550px;
  margin-bottom: 17px;
  padding-top: 60px;
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
}
.content-title-small {
  margin-bottom: 17px;
  font-size: 20px;
  font-weight: 700;
  line-height: 22px;
}
.text-blue {
  color: #00BAC8;
}
.text-red {
  color: #E30613;
}

.red-btn {
	display: inline-block;
	width: 224px;
  height: 52px;
	margin-top: 20px;
	padding-top: 10px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF !important;
	text-align:center;
	box-shadow: 0px 5px 15px 0px rgba(51, 51, 51, 0.2);
  background: #E30613;
  border-radius: 5px;
	transition: 0.2s linear;
  border-top: 3px solid transparent;
  box-sizing: border-box;
}
.red-btn:hover {
	-webkit-transform: scale(1.05);
  transform: scale(1.05);
}
button.red-btn {
  padding:0;
}
button.btn-pointer {
  cursor: pointer;
}

.top {
  position: relative;
  /* height: 1030px; */
  max-width: 2500px;
  height: 786px;
  margin: 0 auto;
  margin-top: 10px;
  padding-top: 330px;
  background: url(https://cdn.tion.ru/images/img/tulip/top-bg-desk-compress-new.jpeg) no-repeat top;
}
.top__left-block {
  margin-left: 5px;
}
.top .red-btn {
  margin-top: 19px;
}

.after-top p {
  max-width: 640px;
}

.row-icon .row-icon__text {
  max-width: 255px;
  margin-left: auto;
  margin-right: auto;
}
.row-icon__text-small {
  font-size: 12px;
}
.row-icon-1.row-icon {
  margin-top: 60px;
  margin-bottom: 0;
}
.row-icon-1 .row-icon__img {
  margin-bottom: 17px;
}
.top+.row-icon-1.row-icon {
  margin-top: 90px;
  margin-bottom: 55px;
}

.about-tulip {
  max-width: 1110px;
  margin:auto;
  padding-top: 90px;
}
.bg-dark-grey .about-tulip {
  padding-top: 60px;
}
/* .about-tulip__item__right {
  padding-top: 130px;
  padding-left: 110px;
  padding-right: 45px;
} */
.about-tulip__item__right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 110px;
  padding-right: 45px;
}
.change-order .about-tulip__item__right {
  padding-left: 96px;
  padding-right: 80px;
}
.about-tulip__item__right .content-title {
  padding-top:0;
}
.about-tulip__item__text {
  max-width: 350px;
}
.about-tulip.change-order .about-tulip__item__left {
  order: 2;
}
.about-tulip.change-order .about-tulip__item__right {
  order: 1;
}
.about-tulip__item__app-row {
  padding-top: 50px;
}
.about-tulip__item__app-row img {
  height: 40px;
}
img.about-tulip__item__app-row__qr {
  display: block;
  height: 140px;
  margin: auto;
  margin-top: 20px;
}
/* .about-tulip__item__app-row img:first-child {
  margin-right: 20px;
} */

.about-tulip-3d .about-tulip:first-child {
  padding-top: 43px;
  padding-left: 96px;
}
.about-tulip-3d .about-tulip:nth-child(2) {
  padding-top: 43px;
}
.about-tulip-3d__item__text {
  max-width: 400px;
}

.wrapp-btn-about {
  margin-top: 100px;
}

.characteristics {
  position: relative;
  max-width: 1200px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 102px;
}
.characteristics .content-title {
  margin: auto;
  text-align: center;
}
.characteristics_tulip-img {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
}
.characteristics-row-wrapp {
  position: relative;
  z-index: 2;
  margin-top: 136px;
}
.characteristics-row {
  justify-content: space-between;
}
.characteristics-col {
  max-width: 375px;
  margin-bottom: 31px;
}

.characteristics .row-icon__text {
  max-width: 255px;
  margin-left: auto;
  margin-right: auto;
}
.characteristics-col__img {
  margin-bottom: 15px;
}

.thumb-wrap {
  margin-bottom: 40px;
  position: relative;
  padding-bottom: 56.2%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

#form {
  padding-top: 30px;
}
.form_after-title {
  max-width: 730px;
  margin: auto;
}
.form_after-title p{
  margin-bottom: 10px;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
.form_after-title_phone {
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.form_after-title_note {
  font-size: 13px;
  font-weight: 500;
  line-height: 23px;
}
#form-tulip {
    max-width: 581px;
    margin: auto;
    margin-top: 58px;
}
#form-tulip input {
    display: block;
    height: 52px;
    margin-top: 10px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
#form-tulip input:focus, .form-group input[type="text"]:focus {
    box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
    outline: 0;
    border-color: #00CCFF;
}
#form-tulip input::-webkit-input-placeholder { /* подсказывающий текст */
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    text-align: center;
}
#form-tulip label {
  display: none;
}
.bg-grey .red-btn {
  width: 252px;
  margin-top: 29px;
  padding-top: 0;
  border: none;
}
#form-tulip .note {
  max-width: 545px;
  margin: auto;
  margin-top: 59px;
  margin-bottom: 30px;
  font-weight: 300;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  color: #333333;
}
#form-tulip_success {
  margin-top: 50px;
  text-align: center;
  font-size: 25px;
  line-height: 35px;
}

.page-why-order .content-title, .vmeste .content-title {
  margin-bottom: 20px;
}
.page-why-order .content-title-small {
  margin-bottom: 20px;
}
.page-why-order img {
  height: 60px;
  padding-bottom: 15px;
}
.why-order {
  margin-bottom: 20px;
  padding-top: 30px;
}
.why-order p {
  max-width: 280px;
  margin: auto;
}
.vmeste {
  margin-bottom: 100px;
} 
.vmeste img {
  margin:30px 0 10px;
  max-height:50px
}
.vmeste p {
  color:#000;
  font-family:'Roboto Condensed',sans-serif;
  margin:0 auto 30px;
  max-width:135px;
  font-weight: 300;
}
.block-company {
  padding-bottom:10px
}

@media (max-width:1080px) {
  .about-tulip__item__right {
    /* padding-top: 26px; */
    padding-left: 65px;
    padding-right: 15px;
  }
}

@media (max-width:991px) {
  .main-title {
    max-width: 600px;
    margin:auto;
    text-align: center;
    font-size: 48px;
    line-height: 48px;
    color: #828282;
  }
  .content-title {
    margin: auto;
    margin-bottom: 17px;
    text-align: center;
  }
  .top {
    max-width: 1100px;
    height: 786px;
    margin: 0 auto;
    margin-top: 10px;
    padding-top: 284px;
    background: url(https://cdn.tion.ru/images/img/tulip/top-bg-tab-compress-new.jpeg) no-repeat top;
    background-size: cover;
  }
  .top__left-block {
    position: relative;
    top: 536px;
    margin-left: 0px;
    text-align: center;
  }
  .top .red-btn {
    margin-top: 62px;
  }
  .after-top {
    margin-top: 243px;
  }
  .after-top p {
    margin: auto;
    text-align: center;
  }
  .row-icon-1 .d-flex {
    max-width: 565px;
    margin: auto;
  }
  .row-icon-1.row-icon {
    margin-top: 69px;
  }
  .top+.row-icon-1.row-icon {
    margin-top: 550px;
  }
  .row-icon .col-12 {
    margin-bottom: 9px;
}
  .row-icon-1 .cor-pl {
    padding-left: 8px;
  }
  .container__about-tulip {
    margin-top: -13px;
  }
  .about-tulip {
    padding-top: 60px;
  }
  .about-tulip .content-title {
    max-width: 350px;
  }
  .about-tulip__item__left {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  .about-tulip__item__right {
    margin-bottom: 35px;
    padding-left: 15px;
  }
  .about-tulip__item__text {
    margin:auto;
    text-align: center;
  }
  .mob-order-last {
    order: 13;
  }
  .mob-order-first {
    order: -1;
  }
  .about-tulip__item__app-row {
    margin: auto;
    padding-top: 24px;
  }
  .wrapp-btn-about {
    margin-top: 40px;
  }
  .about-tulip-3d .about-tulip:first-child {
    padding-left: 0;
  }
  .about-tulip-3d__item__text {
    margin: auto;
    text-align: center;
  }
  .characteristics {
    margin-bottom: 0px;
  }
  .characteristics .content-title {
    padding-top: 29px;
  }
  .characteristics-row-wrapp {
    max-width: 565px;
    margin: auto;
    margin-top: 49px;
  }
  .about-tulip-3d__col {
    padding: 0;
  }
  .characteristics_tulip-img {
    position: relative;
    bottom: 16px;
  }
  .container__about-tulip.bg-dark-grey {
    margin-top: 60px;
    margin-bottom: 120px;
  }
  .about-tulip-3d__img {
    margin-bottom: 10px;
  }
  .characteristics-row {
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .after-top {
    margin-top: 277px;
  }
  .row-icon-1.row-icon {
    max-width: 370px;
  }
  .row-icon .col-12 {
    text-align: center;
  }
  .top+.row-icon-1.row-icon {
    max-width: 370px;
    margin-top: 490px;
  }
  .grey.container__about-tulip {
    background-color: transparent;
  }
}

@media (max-width:630px) {
  .page-content {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
  }
  .main-title {
    max-width: 300px;
    margin-bottom: 7px;
    font-size: 32px;
    line-height: 32px;
  }
  .content-title {
    max-width: 380px;
    padding-top: 40px;
    font-size: 30px;
    line-height: 30px;
  }
  .content-title-small {
    max-width: 255px;
    margin: auto;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
  }
  .red-btn {
    width: 160px;
    height: 40px;
    padding-top: 6px;
    font-size: 14px;
  }
  .top {
    max-width: 630px;
    height: 436px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 284px;
    background: url(https://cdn.tion.ru/images/img/tulip/top-bg-mob-compress-new.jpeg) no-repeat top;
    background-size: cover;
  }
  .top .container {
    padding-left: 0;
    padding-right: 0;
  }
  .after-top p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
  }   
  .top__left-block {
    top: 176px;
  }
  .top .red-btn {
    margin-top: 17px;
  }
  .container__about-tulip {
    margin-top: -38px;
  }
  .about-tulip__item__right {
    margin-bottom: 24px;
  }
  .change-order .about-tulip__item__right {
    padding: 0;
  }
  .about-tulip__item__right .content-title {
    padding-top: 25px;
  }
  .row-icon .col-12 {
    margin-bottom: 24px;
  }
  .row-icon-1.row-icon {
    margin-top: 49px;
  }
  .row-icon .row-icon__text {
    max-width: 255px;
    margin: auto;
  }
  .after-top {
    margin-top: 192px;
  }
  .wrapp-btn-about {
    margin-top: 28px;
  }
  .about-tulip-3d .about-tulip:first-child {
    padding-top: 20px;
  }
  .about-tulip-3d .about-tulip:nth-child(2) {
    padding-top: 23px;
  }
  .characteristics .content-title {
    padding-top: 8px;
  }
  .characteristics-row-wrapp {
    margin-top: 36px;
  }
  .characteristics-col {
    margin-bottom: 9px;
  }
  .characteristics_tulip-img {
    bottom: -40px;
  } 
  .container__about-tulip.bg-dark-grey {
    margin-top: 48px;
  }
  .bg-dark-grey .about-tulip {
    padding-top: 23px;
  }
  .bg-dark-grey {
    padding-bottom: 48px;
  }
  .container__about-tulip.bg-dark-grey {
    margin-bottom: 48px;
  }
  .characteristics {
    margin-top: 95px;
    margin-bottom: 52px;
  }
  .bg-grey {
    margin-bottom: 40px;
  }
  #form {
    padding-top: 7px;
  }
  #form-tulip {
    margin-top: 43px;
  }
  .vmeste img {
    height: 45px;
  }
  #form-tulip .note {
    margin-top: 46px;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
  }
  .bg-grey .red-btn {
    width: 199px;
    height: 40px;
    margin-top: 0;
  }
}

/*Анимация появления*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    /*opacity: 1;*/
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}